Subject: Re: [Healeys] Wiring Harness Covering

From: robert westcott <[email-masked]>
Date: Sun, 4 Jan 2015 13:50:03 -0800

I used this product to clean up the ratty wires in the engine bay.  It comes in several diameters and 
does a nice job.  You can even use a soldering iron to melt/weld  where the harness branches come together.
It's plastic but looks clean and is easy to use.

http://www.cableorganizer.com/f6-wrap-around/

Rob

On Dec 30, 2014, at 7:31 AM, R. Price Lindsay <[email-masked]> wrote:

> Listers -
> 
> I have added a few electrical components to my BJ8 and want to wrap the wires in a braided cloth covering similar to the original.  I have searched the archives and looked on ebay but have not found a source.  Does anyone know where I can get this product?
> 
> Thank you in advance for you help.
> 
> Price Lindsay
> 
> 67 BJ8
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys